import { Test, TestingModule } from '@nestjs/testing';
import { MerchantHasCategoryController } from './merchant-has-category.controller';

describe('MerchantHasCategoryController', () => {
  let controller: MerchantHasCategoryController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantHasCategoryController],
    }).compile();

    controller = module.get<MerchantHasCategoryController>(MerchantHasCategoryController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
